Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcBlanksIsMember

## Name

FcBlanksIsMember -- Query membership in an FcBlanks

## Synopsis

    #include <fontconfig.h>

``FcBool FcBlanksIsMember`(FcBlanks *b, FcChar32ucs4);`

## Description

Returns whether the specified FcBlanks object contains the indicated Unicode value.

## Version

Fontconfig version 2.2.2

Prev | Home |
FcBlanksAdd | Up |